body{
	font-family: sans-serif;
	font-size: 18px;
	line-height: 25px;
	
}

.page{
  position: absolute;
  left: 50%;
  top: 45%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  
  text-align: center;
}

.logo{
	width: 320px;
	height: auto;
	
	margin-left: auto;
	margin-right: auto;
}

.logo img{
	max-width: 100%;
	height: auto;
	  -webkit-image-rendering: pixelated;
  image-rendering: pixelated;

}

.hidden{
	display: none;
}

p{
	margin: 0;
	padding: 0;
}